CESA-2007:0747 Moderate CentOS 4 ia64 httpd - security update
Posted on: 11/25/2007 02:38 PM

CentOS Errata and Security Advisory 2007:0747

https://rhn.redhat.com/errata/RHSA-2007-0747.html

The following updated files have been uploaded and are currently syncing to the mirrors:

ia64:
updates/ia64/RPMS/httpd-2.0.52-38.ent.centos4.ia64.rpm
updates/ia64/RPMS/httpd-devel-2.0.52-38.ent.centos4.ia64.rpm
updates/ia64/RPMS/httpd-manual-2.0.52-38.ent.centos4.ia64.rpm
updates/ia64/RPMS/httpd-suexec-2.0.52-38.ent.centos4.ia64.rpm
updates/ia64/RPMS/mod_ssl-2.0.52-38.ent.centos4.ia64.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20070747_moderate_centos_4_ia64_httpd__security_update.html)